
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 3397px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 3399px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3399px; min-height: 3399px; }
#wb_element_instance99 { top: 47px; left: 280px; min-width: 344px; width: 344px; min-height: 43px; height: 43px; display: block; z-index: 975; }
#wb_element_instance99 > ul { display: block; }
#wb_element_instance99 ul { background: transparent none repeat center center; border: 0px none #000000; }
#wb_element_instance99, #wb_element_instance99 ul { text-align: left; }
#wb_element_instance99 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance99 li { margin: 0px 13px 0px 13px; }
#wb_element_instance99 li a { text-transform: none; border: 0px none #000000; padding: 12px 0px 12px 0px; font: normal normal 17px 'Noto Sans TC',Arial,sans-serif; text-decoration: none; color: #332c33; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance99 li.over > a, #wb_element_instance99 li:focus > a { border: 0px none #000000; font: normal normal 17px 'Noto Sans TC',Arial,sans-serif; text-decoration: none; color: #222222; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance99 li.active > a { border: 0px none #000000; font: normal normal 17px 'Noto Sans TC',Arial,sans-serif; text-decoration: none; color: #222222; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance99:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance99:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance99:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance100 { top: 65px; left: 929px; min-width: 148px; width: 148px; min-height: 25px; height: 25px; display: block; z-index: 786; }
#wb_element_instance101 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 126px; height: 126px; display: block; z-index: 295; }
#wb_element_instance101 img { width: 1200px; height: 126px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance102 { top: 36px; left: 969px; min-width: 102px; width: 102px; min-height: 24px; height: 24px; display: block; z-index: 797; }
#wb_element_instance103 { top: 48px; left: 30px; min-width: 214px; width: 214px; min-height: 38px; height: 38px; display: block; z-index: 773; }
#wb_element_instance103 img { width: 214px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance104 { top: 33px; left: 930px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; z-index: 801; }
#wb_element_instance104 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 { top: 34px; left: 652px; min-width: 188px; width: 188px; min-height: 65px; height: 65px; display: block; z-index: 802; }
#wb_element_instance106 { top: 134px; left: 516px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 352; }
#wb_element_instance107 { top: 134px; left: 111px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 353; }
#wb_element_instance108 { top: 134px; left: 210px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance109 { top: 134px; left: 413px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 355; }
#wb_element_instance110 { top: 134px; left: 311px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 359; }
#wb_element_instance111 { top: 134px; left: 714px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 362; }
#wb_element_instance112 { top: 134px; left: 808px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 370; }
#wb_element_instance113 { top: 134px; left: 618px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 768; }
#wb_element_instance114 { top: 134px; left: 898px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; z-index: 772; }
#wb_element_instance115 { top: 3064px; left: 281px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 296; }
#wb_element_instance116 { top: 3350px; left: 383px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 321; }
#wb_element_instance117 { top: 2903px; left: 30px; min-width: 235px; width: 235px; min-height: 235px; height: 235px; display: block; z-index: 803; }
#wb_element_instance117 img { width: 235px; height: 235px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance118 { top: 2910px; left: 283px; min-width: 235px; width: 235px; min-height: 42px; height: 42px; display: block; z-index: 776; }
#wb_element_instance118 img { width: 235px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance119 { top: 2927px; left: 518px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 348; }
#wb_element_instance120 { top: 3095px; left: 280px; min-width: 369px; width: 369px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance121 { top: 3064px; left: 477px; min-width: 162px; width: 162px; min-height: 24px; height: 24px; display: block; z-index: 351; }
#wb_element_instance122 { top: 3009px; left: 280px; min-width: 148px; width: 148px; min-height: 25px; height: 25px; display: block; z-index: 777; }
#wb_element_instance123 { top: 2985px; left: 281px; min-width: 102px; width: 102px; min-height: 24px; height: 24px; display: block; z-index: 804; }
#wb_element_instance124 { top: 2955px; left: 0px; min-width: 1200px; width: 1200px; min-height: 442px; height: 442px; display: block; z-index: 166; }
#wb_element_instance124 img { width: 1200px; height: 442px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance125 { top: 2931px; left: 941px; min-width: 179px; width: 179px; min-height: 182px; height: 182px; display: block; z-index: 805; }
#wb_element_instance125 img { width: 179px; height: 182px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance126 { top: 3184px; left: 922px; min-width: 225px; width: 225px; min-height: 51px; height: 51px; display: block; z-index: 278; }
#wb_element_instance127 { top: 37px; left: 854px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 806; }
#wb_element_instance127 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance128 { top: 124px; left: 0; right: 0; min-height: 45px; height: 45px; display: block; z-index: 116; }
#wb_element_instance128 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance128 > .wb_shp { background-color: #122136; border: 0px none #222222; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 45px; }
#wb_element_instance129 { top: 124px; left: 0px; min-width: 1200px; width: 1200px; min-height: 45px; height: 45px; display: block; z-index: 167; }
#wb_element_instance129 > .wb_shp { display: block; background-color: transparent; border: #000000  0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 1200px; height: 45px; }
#wb_element_instance129 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance130 { top: 930px; left: 0px; min-width: 580px; width: 580px; min-height: 560px; height: 560px; display: block; z-index: 85; }
#wb_element_instance130 > .wb_shp:before { background: transparent url("../gallery_gen/157dde9c5c4e4b2faec8bd93a003e3af.jpg") no-repeat scroll center center; background-size: contain; opacity: 0.55; }
#wb_element_instance130 > .wb_shp { background-color: transparent; border: 0px none #222222; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 580px; height: 560px; }
#wb_element_instance131 form .form-area-field { height: 316px; }
#wb_element_instance131 { top: 930px; left: 601px; min-width: 569px; width: 569px; min-height: 560px; height: 560px; display: block; z-index: 339; }
#wb_element_instance132 { top: 870px; left: 815px; min-width: 270px; width: 270px; min-height: 62px; height: 62px; display: block; z-index: 86; }
#wb_element_instance133 { top: 350px; left: 458px; min-width: 278px; width: 278px; min-height: 35px; height: 35px; display: block; z-index: 700; }
#wb_element_instance133 img { width: 278px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance134 { top: 330px; left: -2px; min-width: 600px; width: 600px; min-height: 328px; height: 328px; display: block; z-index: 73; }
#wb_element_instance134 img { width: 600px; height: 328px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance135 { top: 330px; left: 598px; min-width: 600px; width: 600px; min-height: 328px; height: 328px; display: block; z-index: 52; }
#wb_element_instance135 img { width: 600px; height: 328px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance136 { top: 410px; left: 475px; min-width: 245px; width: 245px; min-height: 35px; height: 35px; display: block; z-index: 705; }
#wb_element_instance136 img { width: 245px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance137 { top: 210px; left: 173px; min-width: 847px; width: 847px; min-height: 84px; height: 84px; display: block; z-index: 731; }
#wb_element_instance138 { top: 1740px; left: -4px; min-width: 1200px; width: 1200px; min-height: 767px; height: 767px; display: block; z-index: 732; }
#wb_element_instance138 img { width: 1200px; height: 767px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance139 { top: 720px; left: 229px; min-width: 735px; width: 735px; min-height: 84px; height: 84px; display: block; z-index: 733; }
#wb_element_instance140 { top: 1570px; left: 178px; min-width: 839px; width: 839px; min-height: 126px; height: 126px; display: block; z-index: 734; }
#wb_element_instance141 { top: 2630px; left: 367px; min-width: 468px; width: 468px; min-height: 72px; height: 72px; display: block; z-index: 62; }
#wb_element_instance142 { top: 2550px; left: 147px; min-width: 908px; width: 908px; min-height: 62px; height: 62px; display: block; z-index: 131; }
#wb_element_instance143 { top: 2720px; left: 105px; min-width: 995px; width: 995px; min-height: 62px; height: 62px; display: block; z-index: 213; }
#wb_element_instance144 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance113 { opacity: 1; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance115 { opacity: 1; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; }
#wb_element_instance117 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance118 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; }
#wb_element_instance120 p:last-child { margin-bottom: 0; }
#wb_element_instance120 { opacity: 1; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance122 { opacity: 1; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { opacity: 1; }
#wb_element_instance124 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance125 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance126 p:last-child { margin-bottom: 0; }
#wb_element_instance126 { opacity: 1; }
#wb_element_instance127 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance131 form tr.area-row > th { height: 1%; }
#wb_element_instance131 form tr.area-row > td { height: 1%; }
#wb_element_instance131 form tr.form-footer > td { height: 20px; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance132 { opacity: 1; }
#wb_element_instance133 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance134 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance135 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance136 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance137 { opacity: 1; }
#wb_element_instance138 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance141 { opacity: 1; }
#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance142 { opacity: 1; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
